@charset "utf-8";
/* CSS Document */

/*--------------------------------
			GENERAL
--------------------------------*/

/* TinyMCE specific rules */
body.mceContentBody {
	background: #FFFFFF;
}
body {
	background: url(/images/bg_body.png) repeat-x;
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	color:#333333;
}
img {
	border:none;
}
a {
	color:#D52022;
}
a:hover {
	color:#000;
}
a:active {
	outline: none;
}
a:focus {
	-moz-outline-style: none;
}
.bodytext_black {
	color:#000;
}
.bodytext_red {
	color:#FF0000;
}
h1 {
	color: #444444;
	margin:0;
	padding:0;
}
h2 {
	color:#000000;
	font-size:14px;
	margin:0;
	padding:0;
}
h3 {
	color:#FF0000;
	font-size:18px;
}
.left {
	float:left;
}
.right {
	float:right;
}
/*--------------------------------
			STRUCTURE
--------------------------------*/

#container {
	background: url(/images/bg_container.png) repeat-y 10px;
	width: 1015px;
	min-height: 300px;
	margin: auto;
	overflow:auto;
	clear:right;
}
#main {
	padding:0;
	margin:auto;
	min-height:400px;
}
body#home #col_1 {
}
body#home #main {
	width:955px;
	padding: 0 30px;
}
body#child #main {
	padding: 10px 30px;
}
#col_1 {
	float:left;
	width:580px;
}
#col_2 {
	float:right;
	width:318px;
	margin-right:-30px;
}
#col_2 h1 {
	background: url(/images/bg_latest_news.png) no-repeat;
	width:278px;
	height: 54px;
	color:#fff;
	padding: 6px 0 0 40px;
}
#col_2 p, #col_2 h2 {
	width:295px;
	margin-left:5px;
	color: #444444;
}
#col_2 h2 {
	color:#444;
	font-size:22px;
}
#random_img {
	text-align:center;
	height:100px;
	padding-bottom:5px;
}
/*--------------------------------
			HEADER
--------------------------------*/

#header {
	height:222px;
	background: url(images/bg_header.png) no-repeat 450px 0;
}
#top_nav {
	height:31px;
	line-height:31px;
	width: 1012px;
	margin: auto;
}
#top_nav ul {
	list-style:none;
	margin:0;
	padding:0;
	float:right;
}
#top_nav li {
	float:left;
}
#top_nav li a {
	padding: 0 10px;
	text-transform:uppercase;
	color:#eae9e7;
	text-decoration:none;
	
	font-size:12px;
}
#top_nav li a.last {
	border-right:0;
}
#top_nav li a:hover {
	color:#000;
}
#nav {
	background:url(/images/bg_nav.png) no-repeat;
	height:66px;
}
#nav ul {
	margin:0 0 0 17px;
}
#nav li {
	list-style:none;
	float:left;
	padding: 0 5px 0 5px;
	margin: 0 0 0 0;
}
/*
#nav a {
	color: #fff;
	font-size: 24px !important;
	text-decoration:none;
	line-height: 35px;
}
#nav a:hover {
	color: #143256;
}

*/


#logo {
	float:left;
	text-indent: -9999px;
	margin:10px 0 0 25px;
	background: url(/images/logo.png) no-repeat;
	display:block;
	width:344px;
	height:199px;
}
#rotary {
	float:right;
	text-indent: -9999px;
	margin:0px;
	margin-top: 45px;
	background: url(/images/T1516-EN.png) no-repeat;
	background-position: 10px 10px;
	display:block;
	width:342px;
	height:122px;
}
/*--------------------------------
			HOME
--------------------------------*/

#banner {
	float:left;
	margin-left:20px;
}
#sponsor_list {
	width:195px;
	margin:0 auto 10px auto;
	height:95px;
}
#home_img_right_td {
	float:right;
	padding:0 0 20px 20px;
}
#home_img_right_td img {
	padding-top:10px;
}
.home_img_left {
	float:left;
	margin-right:20px;
}
/*--------------------------------
			SPONSORS
--------------------------------*/
#sponsors {
	background:#FFF;
	width: 1000px;
	margin: auto;
}
#home_sponsors {
	height:220px;
}
#sponsors h3 {
	color:#587daa;
	padding:20px 0 0 20px;
}
#sponsors a {
	margin-right:30px;
}
#sponsors_tab {
	margin:0 ;
	float:left;
}
/*--------------------------------
			NEWS
--------------------------------*/

.tab_news {
	margin: 10px 0 0 0;
}
.tab_news td {
	padding: 5px 0;
}
/*--------------------------------
			FOOTER
--------------------------------*/

#footer {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background:#587daa;
	height: 42px;
	line-height: 42px;
	width: 1000px;
	margin:20px auto 0 auto;
	color:#eae9e7;
	font-size:11px;
}
#footer a {
	color:#eae9e7;
	text-decoration:none;
}
#footer a:hover {
	color:#000;
	text-decoration:none;
}
#footer ul {
	list-style:none;
	margin:0;
	padding:0;
}
#footer li {
	float:left;
}
#footer li a {
	padding: 0 10px;
	color:#eae9e7;
	text-decoration:none;
	border-right: 1px solid #eae9e7;
}
#footer li a.last {
	border-right:0;
}
#footer .left {
	margin-left:10px;
}
/* ---------------------------
        CONTACT PAGE STYLES
-----------------------------*/

#contact td {
	vertical-align:middle;
	padding: 2px 0;
	font-size:11px;
	color:#666;
}
#contact a {
	padding-top: 3px;
}
#contact input[type="text"], #contact select, #contact textarea {
	width: 280px!important;
}
#contact textarea {
	resize:none;
}
.cap_wrap img {
	margin-top: 3px;
	margin-bottom:3px;
	padding-left: 1px;
}
.cap_wrap {
	font-size: 10px;
	margin-left:129px;
}
.txt {
	font-size: 11px;
	color: #000000;
	border: 1px solid #D8D8D8;
	width: 150px;
	height:17px;
}
.txthint {
	font-size: 11px;
	font-style: italic;
	color: #999999;
	border: 1px solid #D8D8D8;
	width: 150px;
	height:17px;
}
.txt, textarea.txtarea, select {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border: 1px solid #CCC;
	width: 277px;
}
textarea.txtarea {
	width: 277px;
	height:70px;
}
#messageline {
	color: #FF0000;
	font-weight: bold;
	font-size: 12px;
}
label.error {
	color: #FF3333;
	float:right;
	font-size:11px;
	display:block;
	width: 277px;
	clear:right;
	text-align:right;
}
input, textarea, select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
/* ---------------------------
        CONTACT PAGE STYLES
-----------------------------*/

#frmTGRegister, #frmTGLogin, #frmRecoverPWD, #formContact {
	width:414px;
	margin-top:20px;
}
form label {
	clear:both;
	float:left;
	font-size:11px;
	padding: 5px 0;
	width: 130px;
	color: #333333;
}
form span {
	font-size:11px;
}
textarea, input[type="text"], select, input[type="password"] {
	width: 277px;
	background-color: #e0e0e0 !important;
	border: 1px solid #e0e0e0;
	padding: 2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	float:left;
}
#formContact input[type="submit"], #viewrecord input[type="submit"], #btnSubmitArtworks {
	background-color: #000 !important;
	background-image: none !important;
	border: 0 none;
	border-radius: 0 0 0 0;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px !important;
	font-weight: bold;
	padding: 5px 15px;
	text-transform: uppercase;
	text-decoration:none;
	margin: 10px 0 0 0;
}
#formContact input[type="submit"]:hover, #viewrecord input[type="submit"]:hover, #btnSubmitArtworks:hover {
	background-color: #a9a8a7 !important;
	text-decoration:none;
}
#social_button {
	margin:-10px 0 0 20px;
}
#scroller_sponsors {
	display:none;
}
#hobsonsbaycfs {
	background: url(/images/39377-CB-DefibForLife-WA45.jpg) no-repeat;
	width:250px;
	height:176px;
	float:left;
	margin-left:30px;
	margin-top:-175px;
}
#show_share_this {
	display:none;
}
